/*
Theme Name: Get Noticed Theme
Theme URI: http://getnoticedtheme.com/
Description: Get Noticed Child Theme
Author: Clarke Schroeder
Author URI: http://intoria.com
Template: getnoticed
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain: getnoticed-child
*/

.geteBook {
	background:#B23B33;
	padding:14px 22px;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	color:white !important;
	font-size:140%;
	-webkit-box-shadow: 2px 4px 5px 0px rgba(68,68,68,0.6);
	-moz-box-shadow: 2px 4px 5px 0px rgba(68,68,68,0.6);
	box-shadow: 2px 4px 5px 0px rgba(68,68,68,0.6); }

.hentry table, .hentry td { border:none; }

.hentry td { padding:0 30px; }

/* ------------------------------------------------------------ *\
	Body
\* ------------------------------------------------------------ */

body.page-template-home { min-width: 320px; }

/* ------------------------------------------------------------ *\
	Fonts
\* ------------------------------------------------------------ */

@font-face {
	font-family: 'Helvetica Neue';
	src: url('fonts/helvetica-neue-lt-std-roman.eot');
	src: url('fonts/helvetica-neue-lt-std-roman.eot?#iefix') format('embedded-opentype'),
		url('fonts/helvetica-neue-lt-std-roman.svg#PlayfairDisplay') format('svg'),
		url('fonts/helvetica-neue-lt-std-roman.woff') format('woff'),
		url('fonts/helvetica-neue-lt-std-roman.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}

/* ------------------------------------------------------------ *\
	Wrapper
\* ------------------------------------------------------------ */

body.page-template-home .wrapper { display: flex; flex-wrap: wrap; flex-direction: row;  }
body.page-template-home .wrapper .wrapper__inner { display: flex; flex-direction: column; width: 100%; min-height: 100vh; }
body.page-template-home .wrapper .wrapper__inner > * { width: 100%; }

/* ------------------------------------------------------------ *\
	Shell
\* ------------------------------------------------------------ */

body.page-template-home .shell { max-width: 1500px; padding: 0 20px; margin: auto; }
body.page-template-home .shell:after { content: ''; line-height: 0; display: table; clear: both; }

/* ------------------------------------------------------------ *\
	Intro
\* ------------------------------------------------------------ */

body.page-template-home .intro { padding: 150px 0 0; background-size: cover; background-repeat: no-repeat; background-position: center center; }
body.page-template-home .intro .intro__head { margin-bottom: 130px; text-align: center; font-family: Helvetica Neue, sans-serif; }
body.page-template-home .intro .intro__head h1 { margin-bottom: 45px; font-size: 56px; color: #000; letter-spacing: 0.07em; }
body.page-template-home .intro .intro__head h2 { font-size: 37px; color: #fff; letter-spacing: 0.07em; }

@media(max-width: 1525px){
	body.page-template-home .intro .intro__head h1 { font-size: 44px; }
	body.page-template-home .intro .intro__head h2 { font-size: 28px; }
}

@media(max-width: 1200px){
	body.page-template-home .intro .intro__head h1 { font-size: 36px; }
	body.page-template-home .intro .intro__head h2 { font-size: 28px; }
}

@media(max-width: 1023px){
	body.page-template-home .intro .intro__head h1 { font-size: 27px; }
	body.page-template-home .intro .intro__head h2 { font-size: 20px; }
}

@media(max-width: 767px){
	body.page-template-home .intro { padding: 30px 0 0; background-position: center center; }
	body.page-template-home .intro .intro__head { margin-bottom: 35px; }
	body.page-template-home .intro .intro__head h1 { font-size: 22px; }
	body.page-template-home .intro .intro__head h2 { font-size: 16px; }
}

/* ------------------------------------------------------------ *\
	Forms
\* ------------------------------------------------------------ */

body.page-template-home .form-subscribe { max-width: 365px; width: 100%; padding-top: 23px; margin: 0 auto; background: #fff; font-family: Helvetica Neue, sans-serif; text-align: center; }
body.page-template-home .form-subscribe .form__head { margin-bottom: 15px; }
body.page-template-home .form-subscribe .form__head h1 { margin-bottom: 9px; font-size: 36px; text-transform: uppercase; letter-spacing: 0.07em; }
body.page-template-home .form-subscribe .form__head h4 { margin-bottom: 12px; font-size: 16px; color: #424242; text-transform: uppercase; letter-spacing: 0.07em; }
body.page-template-home .form-subscribe .form__head h4 > span { font-size: 17px; color: #16b4e4; }
body.page-template-home .form-subscribe .form__head ul { padding: 0; margin: 0; list-style: none; font-size: 14px; line-height: 1; letter-spacing: 0.04em; }
body.page-template-home .form-subscribe .form__head li { padding-bottom: 4px; }

body.page-template-home .form-subscribe .form__body { position: relative; text-align: left; padding: 0 15px; }
body.page-template-home .form-subscribe .form__btn { position: absolute; top: 0; right: 15px; width: 105px; height: 39px; line-height: 39px; padding: 0; background: #2a2725; border: 0; border-radius: 0; font-family: inherit; font-size: 14px; color: #fff; text-align: center; box-shadow: none; text-shadow: none; letter-spacing: 0.04em; transition: 0.3s; }
body.page-template-home .form-subscribe .form__btn:hover { background: #16b4e4; }

body.page-template-home .form-subscribe .form__foot { font-size: 14px; color: #6d6a6c; letter-spacing: 0.04em; }
body.page-template-home .form-subscribe .form__foot p { margin-bottom: 0; }

@media(max-width: 1023px){
	body.page-template-home .form-subscribe .form__head h1 { font-size: 24px; }
	body.page-template-home .form-subscribe .form__head h4 { font-size: 14px; }
	body.page-template-home .form-subscribe .form__head h4 > span { font-size: 14px; }
}

@media(max-width: 767px){
	body.page-template-home .form-subscribe { max-width: 100%; }
	body.page-template-home .form-subscribe .form__head ul { font-size: 12px; }
}

/* Error */

body.page-template-home .form-subscribe .mc4wp-alert > p,
body.page-template-home .form-subscribe .mc4wp-error > p { margin-bottom: 0; }

/* ------------------------------------------------------------ *\
	Form Elements
\* ------------------------------------------------------------ */

body.page-template-home .field { width: calc(100% - 116px); height: 35px; line-height: 35px; border: 2px solid #16b4e4 !important; border-radius: 0 !important; padding: 0 0 0 7px !important; font-family: inherit; font-size: 14px; color: #424242; letter-spacing: 0.04em; }

body.page-template-home .field::placeholder { color: #bcbcbc; }

/* ------------------------------------------------------------ *\
	Footer
\* ------------------------------------------------------------ */

body.page-template-home .footer { background: #000; flex-grow: 1; }

/* ------------------------------------------------------------ *\
	Footer Nav
\* ------------------------------------------------------------ */

body.page-template-home .footer-nav { padding-top: 22px; font-family: Helvetica Neue, sans-serif; font-size: 16px; color: #fff; }
body.page-template-home .footer-nav ul { padding: 0; margin: 0; list-style: none; text-align: center; }
body.page-template-home .footer-nav li { display: inline-block; padding: 0 28px; line-height: 40px; letter-spacing: 0.04em; }
body.page-template-home .footer-nav li + li { border-left: 1px solid #424242; }
body.page-template-home .footer-nav li:first-child { padding-left: 0; }
body.page-template-home .footer-nav a:visited,
body.page-template-home .footer-nav a { text-decoration: none; color: inherit; font-size: 16px; transition: 0.3s; }
body.page-template-home .footer-nav a:hover { color: #16abdc; }
body.page-template-home .footer-nav a:visited:hover { color: #16abdc; }

@media(max-width: 1023px){
	body.page-template-home .footer-nav li { padding: 0 22px; }
}

@media(max-width: 767px){
	body.page-template-home .footer-nav li { display: block; width: 100%; padding: 0; }
	body.page-template-home .footer-nav li + li { border-left: 0; }
}